Results 1 to 8 of 8

Thread: Should I upgrade my firmware (3.4)?

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Should I upgrade my firmware (3.4)?

    I had a solderless chip installed on my Wii last a year and a bit ago, and it has worked perfect, allowing me to play backed up games...

    This still hasn't stopped my son from scratching the backed up dvds....BUT, I saw a neat way to get around the dvds... Loading via external HDD!

    I'm doing some reading, and see that I will need to install homebrew to get this working, but wanted to know if I should upgrade my firmware, or leave it as is?

    Also, can I use a Burned disc of Zelda to set this up, or does it have to be the original?

    If there is any suggestions you could give me to save me from making a mistake, fire away
    Thanks

  2. #2
    Junior Member dragroxas's Avatar
    Join Date
    Oct 2009
    Posts
    28
    Thanks
    8
    Thanked 4 Times in 4 Posts
    I think the Zelda hack was patched in 3.2 but you can still try since i'm not 100% sure as i used the Zelda hack to install homebrew but i would try to get it to work on your current FW and install homebrew channel via Bannerbomb

  3. 1 User Says Thank You dragroxas For This Useful Post


  4. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Use this guide
    New 3.1-4.1 Softmod for ANY Wii

    Be sure to install bootmi as boot2 if possible and backup. Using preloader to boot strait to usbloader Gx is excellent for kids.
    Wii setup for Kids/USB Loader GX

  5. 1 User Says Thank You mauifrog For This Useful Post


  6. #4
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks for the spoon feeding (links) maui!
    I will give this a go, and see if I can get the external HDD working so he can quit scratching discs!
    Cheers

    Edit: I just had a quick read through (not gonna try it till later this evening) but will there be any issue with my Wii, seeing as it is already modded?
    I had it done last year, and don't even know what chip it is, the only thing I remember was that I was told it was solderless....
    I just want to make sure its ok, before I go ahead with the softmod....

    I only really want/need the USB game load option, but from my understanding, I have to softmod, then load homebrew, then the usb loader gx...? Is that correct?
    Thanks again
    Last edited by pacrat; 10-28-2009 at 12:45 PM. Reason: added info

  7. #5
    Junior Member dragroxas's Avatar
    Join Date
    Oct 2009
    Posts
    28
    Thanks
    8
    Thanked 4 Times in 4 Posts
    Yeah so get the Homebrew channel and install USB Loader GX

  8. #6
    Senior Member
    Retired Staff
    davepm's Avatar
    Join Date
    Aug 2009
    Location
    Lincoln, Lincolnshire, United Kingdom
    Posts
    4,561
    Thanks
    124
    Thanked 2,059 Times in 831 Posts
    Blog Entries
    1
    follow the 3.1-4.1 softmod guide linked above, its fine to softmod a chipped wii.

  9. #7
    Junior Member
    Join Date
    Oct 2009
    Posts
    7
    Thanks
    5
    Thanked 0 Times in 0 Posts
    So I have the homebrew channel, and I'm getting ready to to the usb loader....
    Do I need to upgrade my FW (its 3.4) ?
    My Wii is already chipped, and I only wanted Homebrew installed so I could install the USB loader....

    I just want to do as little as possible, in case I brick it somehow...
    I tried to backup on the SD card, using the power/eject/reset buttons with no luck... And seeing as I dont have a Gamecube controller handy, I guess I can't back it up....

  10. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    You will need to install the cios and ios's to get the game to run, you need more than just hbc. It is best to follow the guide all the way through. You really should install preloader and bootmii(backup your nand)- you need 4.1 for preloader. If you where abel to install bootmii as boot2 you could skip preloader, but if you installed as ios preloader is your only (small) hope of fixing your wii. Go get a cheep gc controler and backup.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •